все, что обычно, — просто;
но не все, что просто, — обычно...
Оригинальность не исключает простоты 
Документация Billets Ошибки в ходе установки

Ошибки в ходе установки

Бывают ситуации, когда Вы можете столкнуться со странными ошибками/проблемами при установке компонента Billets.

Если Вы видите странные ошибки при попытке установить Billets, пожалуйста, убедитесь, что Вы используете минимально необходимой версии Joomla, PHP, и MySQL. Их можно посмотреть в статье "Установка Billets" раздела "Базовые настройки".

  • Примечание: В версии Joomla вы заметите комментарий "протестированы с ...". Мы настоятельно рекомендуем Вам иметь по крайней мере эту версию Joomla. Использование Billets на любой из предыдущих версий Joomla не может позволить компоненту работать правильно..

Используйте последнюю версию Joomla!

Мы рекомендуем Вам использовать последнюю версию Joomla. Обновления часто решает вопросы безопасности в Joomla. Использование старой версии Joomla может быть не безопасно для Вашего сайта.

Вы всегда можете найти информацию о последней версии Joomla по адресу:

Специальное примечание о Joomla 1.0

Хотя Billets по-прежнему доступен для Joomla 1.0 мы предлагаем Вам рассмотреть вопрос об обновлении Вашего сайта до Joomla 1.5, так как Joomla 1.0 уже не разрабатывается группой разработчиков Joomla. Это означает, что с помощью Joomla 1.0 ваш сайт не может быть в состоянии оставаться безопасным, и Вы определенно не сможете воспользоваться преимуществами последних расширений для Joomla (в том числе многих других расширений разработчиков Dioscouri).

Комментарии (0)

Оставить комментарий

Пожалуйста, войдите, чтобы комментировать.

Навигатор: Документация Billets Ошибки в ходе установки